Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# editabletext.h File Reference

A AtkEditableText C++ wrapper interface. More...

`#include <inti/atk/text.h>`
`#include <atk/atkeditabletext.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Atk

## Detailed Description

A AtkEditableText C++ wrapper interface.

Provides EditableText, an interface implemented by components containing user-editable text content.
Main Page - Footer